cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId} \ --header 'Authorization: Bearer <token>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "New", "manualReviewLink": "<string>", "documents": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "resultFiles": [ { "fileId": "<string>", "fileName": "<string>", "type": "Json" } ], "classification": { "isResultClassConfident": true, "resultClass": { "id": "<string>", "name": "<string>" }, "classConfidences": [ { "classId": "<string>", "className": "<string>", "confidence": 123 } ] }, "businessRulesErrors": [ { "errorType": "<string>", "ruleId": "<string>", "currentFieldId": "<string>", "customMessage": "<string>" } ] } ], "error": "<string>", "sourceFiles": [ { "id": "<string>", "name": "<string>" } ] }
获取该事务的详细信息;如果处理已完成,则包括结果链接;如果需要人工审核,则包括人工审核链接。
The access token received from the authorization server in the OAuth 2.0 flow.
事务标识符。事务成功创建后,响应中会返回该标识符。
已成功返回事务信息
New
Processing
Processed
Failed
Canceled
显示 子属性
此页面对您有帮助吗?